
/* Uiliser la classe bg-afa définie dans style.css */
body .page-forums {
  background-image: url('../img/perso_2.png');
  background-position: left top;
  background-repeat: no-repeat;
  background-position-x: 50%;
}
/* BACKGROUND-IMAGE RESPONSIVE */
@media (min-width: 576px)  { body .page-forums { background-position-x:  75%; } }
@media (min-width: 768px)  { body .page-forums { background-position-x: 100%; } }
@media (min-width: 992px)  { body .page-forums { background-position-x: 150%; } }
@media (min-width: 1200px) { body .page-forums { background-position-x: -25%; } }


/* Utiliser plutôt la classe shadow de bootstrap */
.page-forums .bbp-search-form,
.page-forums input[type="text"]:not(#bbp_search),
.page-forums input[type="email"],
.page-forums input[type="select"],
.page-forums textarea {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,84,136,0.2);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,84,136,0.2);
  box-shadow: 0px 0px 10px 0px rgba(0,84,136,0.2);
  -webkit-appearance: none;
}

/* Utiliser la classe placeholder-bleu pour le placeholder et les classes font-18, font-bleu et montserrat pour les éléments (définies dans style.css) */
.page-forums input[type="text"]::placeholder,
.page-forums input[type="text"]::-webkit-input-placeholder,
.page-forums input[type="email"]::placeholder,
.page-forums input[type="email"]::-webkit-input-placeholder,
.page-forums input[type="select"]::placeholder,
.page-forums input[type="select"]::-webkit-input-placeholder,
.page-forums textarea::placeholder,
.page-forums textarea::-webkit-input-placeholder {
  color: #005488;
  font-weight: bold;
  font-family: 'montserrat';
  line-height: normal !important;
}
/* Utliser la classe rounded-1 définie dans style.css */
.page-forums textarea {
  border-radius: 1rem;
}



#bbpress-forums .forums {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#bbpress-forums .forums .caption {
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
#bbpress-forums .forums:hover .caption {
  top: auto;
  bottom: 0 !important;
}
.page-forums .section-texte a {
  text-decoration: underline;
  color: #f15a24;
  font-weight: 700;
}
input[type="text"]::placeholder,
input[type="email"]::placeholder,
input[type="select"]::placeholder,
input[type="password"]::placeholder,
textarea::placeholder {
  opacity: 1;
}
textarea#bbp_reply_content,
textarea#bbp_topic_content,
textarea#bbp_forum_content {
  width: 100%;
}
#bbpress-forums .odd:first-child {
  margin-top: 2px;
}
#bbpress-forums .bbp-topic-title:hover h2,
#bbpress-forums .bbp-topic-permalink:hover h2 { color: #f15a24 !important; }
#bbpress-forums .bbp-topic-title:hover { text-decoration: none; }
.bbp-template-notice.error {
  border-radius: 50rem;
  padding-left: 1rem;
  padding-right: 1rem;
}
.avatar { border-radius: 50%; }
.cursor-pointer { cursor: pointer; }

@media (min-width: 768px)  { .mb-lg-n6 { margin-bottom: 0; } }
@media (min-width: 992px)  { .mb-lg-n6 { margin-bottom: -5rem; } }

.bbp-pagination-count { display: none; }
.bbp-pagination { text-align: center; }

.bbp-pagination-links {
  display: flex;
  justify-content: center;
  align-items: center;
}
.bbp-pagination-links > * { padding: 0 5px; }

.page-numbers { color: #30aa48; }
.page-numbers:hover { color: #f15a24; }
.page-numbers.current { color: #f15a24; }
.page-numbers.next, .page-numbers.prev {
  width: 16px;
  height: 16px;
  background: url('../img/fleche_gauche.svg') no-repeat;
  display: inline-block;
}
.page-numbers.next { transform: rotate(180deg); margin-left: 15px; padding: 0; }
.page-numbers.prev { margin-right: 15px; padding: 0; }
#wppb-register-user {
  margin-left: -15px;
  margin-right: -15px;
}
.wppb-user-forms ul {
  display: flex;
  flex-wrap: wrap;
}
.wppb-user-forms ul li::after {
  content: none !important;
}
.subscription-toggle:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 25px;
  background: url('../img/cloche_sub.svg') no-repeat center;
  background-size: contain;
}
.is-subscribed .subscription-toggle:before {
  background-image: url('../img/cloche_unsub.svg');
}
.subscription-toggle {
  position: relative;
  font: 600 16px "Montserrat", sans-serif;
  color: #f15a24;
  padding-left: 30px;
}
.subscription-toggle:hover {
  color: #30aa48;
}

/* Buddypress */
#message-threads li:nth-child(2n+1) {
  background-color: #e4edf3 !important;
}
#message-threads .user-link {
  display: flex;
  align-items: center;
}
#subnav li.current,
#subnav li.selected,
.buddypress-wrap .main-navs:not(.dir-navs) li.current,
.buddypress-wrap .main-navs:not(.dir-navs) li.selected {
  background-color: #005488 !important;
}
#subnav li.current a:hover,
#subnav li.selected a:hover,
.buddypress-wrap .main-navs:not(.dir-navs) li a:hover {
  color: #fff !important;
}
.buddypress-wrap .bp-navs li:not(.current) a:focus,
.buddypress-wrap .bp-navs li:not(.current) a:hover,
.buddypress-wrap .bp-navs li:not(.selected) a:focus,
.buddypress-wrap .bp-navs li:not(.selected) a:hover,
#subnav li.current a,
#subnav li.selected a,
.buddypress-wrap .main-navs:not(.dir-navs) li.current a,
.buddypress-wrap .main-navs:not(.dir-navs) li.selected a {
  color: #fff !important;
  background: none;
}
@media screen and (max-width: 786px) {
  .single-headers ul li {
    float: none;
  }
}
body #buddypress div.submit {
  margin:auto;
  width: 100%;
  text-align: center;
}
.mce-top-part::before { box-shadow: none !important; }
div.mce-toolbar-grp { background: white !important; }
body #buddypress div#wp-message_content-editor-container {
  padding: 25px;
  border: 0;
  border-radius: 1rem;
  box-shadow: 0px 0px 10px 0px rgba(0,84,136,0.2);
}
.buddypress-wrap .standard-form input[type="tel"],
.buddypress-wrap .standard-form input[type="url"],
.buddypress-wrap .standard-form input[type="date"],
.buddypress-wrap .standard-form input[type="text"],
.buddypress-wrap .standard-form input[type="time"],
.buddypress-wrap .standard-form input[type="week"],
.buddypress-wrap .standard-form input[type="color"],
.buddypress-wrap .standard-form input[type="email"],
.buddypress-wrap .standard-form input[type="month"],
.buddypress-wrap .standard-form input[type="range"],
.buddypress-wrap .standard-form input[type="number"],
.buddypress-wrap .standard-form input[type="search"],
.buddypress-wrap .standard-form input[type="datetime"],
.buddypress-wrap .standard-form input[type="password"],
.buddypress-wrap .standard-form input[type="datetime-local"],
.buddypress-wrap .standard-form [data-bp-search] input[type="text"],
.buddypress-wrap .standard-form [data-bp-search] input[type="search"],
.buddypress-wrap .standard-form .groups-members-search input[type="text"],
.buddypress-wrap .standard-form .groups-members-search input[type="search"] {
  float: none !important;
  font-family: 'Montserrat' sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #005488;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
  -webkit-appearance: none;
  border-radius: 50rem !important;
  border: 0 !important;
  padding: 1rem !important;
  padding-left: 1.5rem !important;
}
#buddypress label {
  padding-left: 1rem;
  color: #005488;
  font-weight: bold;
  font-family: 'Montserrat';
}
#buddypress li:not(.current) a:not(:hover) {
  color: #005488;
  font-weight: 600;
  font-size: 16px;
  font-family: 'Montserrat';
}
.buddypress-wrap .standard-form input#send-to-input {
  width: 100% !important;
}
body #buddypress input[type="submit"] {
  color: white;
  background-color: #005488 !important;
  padding-left: 3rem !important;
  padding-right: 3rem !important;
  padding-bottom: 1rem !important;
  padding-top: 1rem !important;
  -webkit-appearance: button;
  font-weight: bold;
  font-size: 18px;
  font-family: 'Montserrat';
  margin-top: 1.5rem;
  border-radius: 50rem;
  border:0;
  margin-bottom: 3rem;
}
.buddypress-wrap.bp-dir-hori-nav:not(.bp-vertical-navs) nav:not(.tabbed-links) {
  box-shadow: none;
}
.buddypress-wrap .profile.edit .editfield {
  border:0;
  background: none;
}
#buddypress p.warning,
body.profile_page_bp-profile-edit.modal-open #TB_ajaxContent p.warning,
body.users_page_bp-profile-edit.modal-open #TB_ajaxContent p.warning {
  color: #fff;
  background: #f15a24;
  border: 0;
  border-radius: 1rem;
  font-weight: 600;
  font-family: 'Montserrat';
}
.thread-item {
  align-items: center;
}
#message-threads li .thread-from, #message-threads li .thread-to {
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}
.buddypress-wrap .bp-feedback.help .bp-icon, .buddypress-wrap .bp-feedback.info .bp-icon {
  background-color: #005488;
}
.buddypress-wrap .bp-feedback.success .bp-icon, .buddypress-wrap .bp-feedback.updated .bp-icon {
  background: #30aa48;
}
.buddypress-wrap .bp-feedback.loading .bp-icon {
  background: #f15a24;
}
.forum div.mfp-content fieldset ul {
  margin-bottom: 0;
  list-style: none;
}
#bbpress-forums #send-private-message.generic-button {
  float: right;
}
.bbp-forums .caption {
  top: calc(100% - 70px);
  bottom: auto;
}
@media screen and (max-width: 992px) {
  .bbp-forums .caption {
    top: calc(100% - 60px);
  }

@media screen and (max-width: 768px) {
  .bbp-forums .caption {
    top: auto;
    bottom: 0;
  }

}
